USE `tmerclub_leaf`;
INSERT INTO leaf_alloc ( biz_tag, max_id, step, update_time, description, random_step )
    VALUE ( 'tmerclub-order-virtual-info-log', 1, 1000, NOW(), 'tmerclub虚拟订单核销记录', 10 );

USE `tmerclub_product`;
# 商品添加固定运费字段
ALTER TABLE `spu`
    ADD COLUMN `delivery_amount` bigint(0) NULL COMMENT '运费固定金额' AFTER `delivery_template_id`;


# 电子面单菜单修改
# 发货管理菜单改名电子面单,平台端位置移至会员菜单,供应商/商家端位置移至订单菜单
update menu set name = '电子面单' ,title = '电子面单',parent_id = 147
where name = '发货管理' and biz_type = 1;

update menu set name = '电子面单' ,title = '电子面单',parent_id = 632
where name = '发货管理' and biz_type = 2;

update menu set name = '电子面单' ,title = '电子面单',parent_id = 448
where name = '发货管理' and biz_type = 3;

